#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Shutting down
shuttingDown=\u30B7\u30E3\u30C3\u30C8\u30C0\u30A6\u30F3
# Id: 2
# Level: DEBUG
# Message: Server stopped, exiting
serverStopped=\u30B5\u30FC\u30D0\u30FC\u505C\u6B62\u3002\u7D42\u4E86\u3057\u3066\u3044\u307E\u3059\u3002
# Id: 3
# Level: DEBUG
# Message: Server not yet stopped, waiting
serverNotStopped=\u30B5\u30FC\u30D0\u30FC\u304C\u307E\u3060\u505C\u6B62\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u5F85\u6A5F\u4E2D\u3002
# Id: 4
# Level: DEBUG
# Message: Null controller client, exiting
nullController=null \u30B3\u30F3\u30C8\u30ED\u30FC\u30E9\u30AF\u30E9\u30A4\u30A2\u30F3\u30C8\u3002\u7D42\u4E86
# Id: 5
# Message: Unexpected exception while shutting down server
unexpectedExceptionWhileShuttingDown=\u30B5\u30FC\u30D0\u306E\u30B7\u30E3\u30C3\u30C8\u30C0\u30A6\u30F3\u4E2D\u306B\u4E88\u671F\u305B\u306C\u4F8B\u5916\u304C\u767A\u751F\u3057\u307E\u3057\u305F\u3002
# Id: 6
# Level: INFO
# Message: Deployed %s in server
# @param 1: dep - 
installDeployment=\u30B5\u30FC\u30D0\u306B %1$s \u3092\u5C55\u958B\u3057\u307E\u3057\u305F\u3002
# Id: 7
# Level: INFO
# Message: Installed server and application in %s, took %sms
# @param 1: home - 
# @param 2: duration - 
advertiseInstall=\u30B5\u30FC\u30D0\u30FC\u3068\u30A2\u30D7\u30EA\u30B1\u30FC\u30B7\u30E7\u30F3\u3092 %1$s \u306B\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3057\u307E\u3057\u305F\u3002\u6240\u8981\u6642\u9593: %2$sms
# Id: 8
# Level: INFO
# Message: Server options: %s
# @param 1: options - 
advertiseOptions=\u30B5\u30FC\u30D0\u30FC\u30AA\u30D7\u30B7\u30E7\u30F3: %1$s
# Id: 9
# Level: DEBUG
# Message: Deleting %s dir
# @param 1: dep - 
deletingHome=%1$s \u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u306E\u524A\u9664\u4E2D
# Id: 10
# Message: Not an hollow jar, deployment already exists
deploymentAlreadyExist=hollow jar \u3067\u306F\u306A\u304F\u3001\u5C55\u958B\u306F\u3059\u3067\u306B\u5B58\u5728\u3057\u3066\u3044\u307E\u3059\u3002
# Id: 11
# Message: Unknown argument %s
# @param 1: arg - 
unknownArgument=\u4E0D\u660E\u306A\u5F15\u6570 %1$s
# Id: 12
# Message: File %s doesn't exist
# @param 1: file - 
notExistingFile=\u30D5\u30A1\u30A4\u30EB %1$s \u304C\u5B58\u5728\u3057\u307E\u305B\u3093\u3002
# Id: 13
# Message: Invalid argument %s, no value provided
# @param 1: arg - 
invalidArgument=\u7121\u52B9\u306A\u5F15\u6570 %1$s\u3002\u5024\u304C\u6307\u5B9A\u3055\u308C\u3066\u3044\u307E\u305B\u3093\u3002
# Id: 14
# Message: The server is stopping and invocations on the ModelControllerClient are not available
processIsStopping=\u3053\u306E\u30B5\u30FC\u30D0\u30FC\u304C\u505C\u6B62\u3055\u308C\u3001ModelControllerClient \u306E\u547C\u3073\u51FA\u3057\u306F\u5229\u7528\u3067\u304D\u307E\u305B\u3093\u3002
# Id: 15
# Message: The server is reloading and invocations on the ModelControllerClient are not yet available
processIsReloading=\u3053\u306E\u30B5\u30FC\u30D0\u30FC\u306F\u30EA\u30ED\u30FC\u30C9\u4E2D\u3067\u3001ModelControllerClient \u306E\u547C\u3073\u51FA\u3057\u306F\u307E\u3060\u5229\u7528\u3067\u304D\u307E\u305B\u3093
# Id: 16
# Message: The server is stopped and invocations on the ModelControllerClient are not available
processIsStopped=\u3053\u306E\u30B5\u30FC\u30D0\u30FC\u306F\u505C\u6B62\u3055\u308C\u3066\u3044\u307E\u3059\u3002ModelControllerClient \u306E\u547C\u3073\u51FA\u3057\u306F\u5229\u7528\u3067\u304D\u307E\u305B\u3093
# Id: 17
# Message: Cannot start server
cannotStartServer=\u30B5\u30FC\u30D0\u30FC\u3092\u8D77\u52D5\u3067\u304D\u307E\u305B\u3093\u3002
# Id: 18
# Message: Cannot load module %s from: %s
# @param 1: msg - 
# @param 2: moduleLoader - 
moduleLoaderError=%2$s \u304B\u3089\u30E2\u30B8\u30E5\u30FC\u30EB %1$s \u3092\u30ED\u30FC\u30C9\u3067\u304D\u307E\u305B\u3093
# Id: 19
# Level: WARN
# Message: Cannot restart server, exiting
cantRestartServer=\u30B5\u30FC\u30D0\u30FC\u3092\u518D\u8D77\u52D5\u3067\u304D\u306A\u3044\u307E\u305B\u3093\u3002\u7D42\u4E86\u3057\u3066\u3044\u307E\u3059\u3002
# Id: 20
# Level: WARN
# Message: Can't delete %s. Exception %s
# @param 1: path - 
# @param 2: ioex - 
cantDelete=%1$s \u3092\u524A\u9664\u3067\u304D\u307E\u305B\u3093\u3002\u4F8B\u5916 %2$s
# Id: 21
# Level: WARN
# Message: Cannot register JBoss Modules MBeans, %s
# @param 1: ex - 
cantRegisterModuleMBeans=JBoss \u30E2\u30B8\u30E5\u30FC\u30EB MBeans\u3001%1$s \u3092\u767B\u9332\u3067\u304D\u307E\u305B\u3093\u3002
# Id: 22
# Message: The PID file %s already exists. This may result in the install directory "%s" not being properly deleted.
# @param 1: pidFile - 
# @param 2: installDir - 
pidFileAlreadyExists=PID \u30D5\u30A1\u30A4\u30EB %1$s \u306F\u3059\u3067\u306B\u5B58\u5728\u3057\u307E\u3059\u3002\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC \u201D%2$s\u201D \u304C\u6B63\u3057\u304F\u524A\u9664\u3055\u308C\u306A\u3044\u53EF\u80FD\u6027\u304C\u3042\u308A\u307E\u3059\u3002
# Id: 23
# Level: WARN
# Message: Failed to start the cleanup processor. This may result in the install directory "%s" not being properly deleted.
# @param 1: installDir - 
failedToStartCleanupProcess=\u30AF\u30EA\u30FC\u30F3\u30A2\u30C3\u30D7\u30D7\u30ED\u30BB\u30C3\u30B5\u30FC\u306E\u8D77\u52D5\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC "%1$s" \u304C\u6B63\u3057\u304F\u524A\u9664\u3055\u308C\u306A\u3044\u53EF\u80FD\u6027\u304C\u3042\u308A\u307E\u3059\u3002
# Id: 24
# Level: WARN
# Message: The container has not properly shutdown within %ds. This may result in the install directory "%s" not being properly deleted.
# @param 1: timeout - 
# @param 2: installDir - 
cleanupTimeout=\u30B3\u30F3\u30C6\u30CA\u30FC\u304C %1$d \u5185\u3067\u9069\u5207\u306B\u30B7\u30E3\u30C3\u30C8\u30C0\u30A6\u30F3\u3057\u3066\u3044\u307E\u305B\u3093\u3002\u305D\u306E\u305F\u3081\u3001\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC "%2$s" \u304C\u6B63\u3057\u304F\u524A\u9664\u3055\u308C\u306A\u3044\u3053\u3068\u304C\u3042\u308A\u307E\u3059\u3002
# Id: none
# Message: Set system property jboss.bind.address to the given value
argPublicBindAddress=\u30B7\u30B9\u30C6\u30E0\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC jboss.bind.address \u3092\u6307\u5B9A\u306E\u5024\u306B\u8A2D\u5B9A\u3057\u307E\u3059\u3002
# Id: none
# Message: Set system property jboss.bind.address.<interface> to the given value
argInterfaceBindAddress=\u30B7\u30B9\u30C6\u30E0\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC jboss.bind.address.<interface> \u3092\u6307\u5B9A\u306E\u5024\u306B\u8A2D\u5B9A\u3057\u307E\u3059\u3002
# Id: none
# Message: Set a system property
argSystem=\u30B7\u30B9\u30C6\u30E0\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u3092\u8A2D\u5B9A\u3057\u307E\u3059\u3002
# Id: none
# Message: Display this message and exit
argHelp=\u3053\u306E\u30E1\u30C3\u30BB\u30FC\u30B8\u3092\u8868\u793A\u3057\u3001\u7D42\u4E86
# Id: none
# Message: Load system properties from the given url
argProperties=\u6307\u5B9A\u306E url \u304B\u3089\u30B7\u30B9\u30C6\u30E0\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u3092\u30ED\u30FC\u30C9\u3057\u307E\u3059\u3002
# Id: none
# Message: Set system property jboss.default.multicast.address to the given value
argDefaultMulticastAddress=\u30B7\u30B9\u30C6\u30E0\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC jboss.default.multicast.address \u3092\u6307\u5B9A\u306E\u5024\u306B\u8A2D\u5B9A\u3057\u307E\u3059\u3002
# Id: none
# Message: Print version and exit
argVersion=\u30D0\u30FC\u30B8\u30E7\u30F3\u3092\u51FA\u529B\u3057\u3001\u7D42\u4E86
# Id: none
# Message: Activate the SecurityManager
argSecurityManager=SecurityManager \u3092\u6709\u52B9\u306B\u3057\u307E\u3059\u3002
# Id: none
# Message: Set a security property
argSecurityProperty=\u30BB\u30AD\u30E5\u30EA\u30C6\u30A3\u30D7\u30ED\u30D1\u30C6\u30A3\u30FC\u3092\u8A2D\u5B9A\u3057\u307E\u3059\u3002
# Id: none
# Message: Path to deployment artifact (war,jar,ear or exploded deployment dir) to deploy in hollow jar
argDeployment=hollow jar \u306B\u5C55\u958B\u3059\u308B\u305F\u3081\u306E\u5C55\u958B\u30A2\u30FC\u30C6\u30A3\u30D5\u30A1\u30AF\u30C8 (war\u3001jar\u3001ear\u3001\u5C55\u958B\u30C7\u30D7\u30ED\u30A4 dir) \u3078\u306E\u30D1\u30B9
# Id: none
# Message: Path to directory in which the server is installed. By default the server is installed in TEMP directory.
argInstallation=\u30B5\u30FC\u30D0\u30FC\u304C\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3055\u308C\u3066\u3044\u308B\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u3078\u306E\u30D1\u30B9\u3002\u30C7\u30D5\u30A9\u30EB\u30C8\u3067\u306F\u3001\u30B5\u30FC\u30D0\u30FC\u306F TEMP \u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u306B\u30A4\u30F3\u30B9\u30C8\u30FC\u30EB\u3055\u308C\u307E\u3059\u3002
# Id: none
# Message: Display the content of the Galleon configuration used to build this bootable JAR
argDisplayGalleonConfig=\u3053\u306E\u8D77\u52D5\u53EF\u80FD\u306A JAR \u3092\u69CB\u7BC9\u3059\u308B\u305F\u3081\u306B\u4F7F\u7528\u3057\u305F Galleon \u8A2D\u5B9A\u306E\u5185\u5BB9\u3092\u8868\u793A\u3057\u307E\u3059\u3002
# Id: none
# Message: Path to a CLI script to execute when starting the Bootable JAR
argCliScript=Bootable JAR \u306E\u8D77\u52D5\u6642\u306B\u5B9F\u884C\u3059\u308B CLI \u30B9\u30AF\u30EA\u30D7\u30C8\u3078\u306E\u30D1\u30B9

